@charset "UTF-8";
/* CSS Document */

/*本をさがす（トップ）
----------------------------------------------*/

.bookMainContent{
	background:none;
	padding:0 0 25px;
	margin:0 0 24px;
}

/*.bookMainContent h1{
}*/

.bookSlide{
	width:100%;
	margin:0 0 15px;
}

.bookMainContent .comSearch{
	height:43px;
	margin:0 0 15px;
}

.bookMainContent .comSearch table{
	height:100%;
}

.bookMainContent .comSearch td:nth-of-type(1){
	width:75px;
}

.bookMainContent .comSearch td select{
	background-position:right 10px top 15px;
}

.bookMainContent h2{
	margin:0 0 13px;
}

.bookMainContent .linkSchoolLibrary{
	margin:0 0 15px;
}

.bookMainContent .linkSchoolLibrary a{
	font-size:12px;
	margin:12px 0 0;
}

.searchList li,
.searchList li:nth-of-type(4n-2),
.searchList li:nth-of-type(4n){
	float:none;
	width:100%;
	height:60px;
	border:none;
	box-shadow:none;
	margin:0 0 2px;
	background:url(/img/common/arrowSearchLink.png) right 12px center no-repeat;
	background-size:auto 20px;
	background-color:#fff;
}

.searchList li a{
	display:block;
	text-align:left;
	width:100%;
	height:100%;
	padding:24px 0 24px 42px;
	line-height:12px;
	background-position:left 12px center;
	background-size:20px auto;
}

.searchList li:nth-of-type(4) a{
	/*padding:18px 0 18px 42px;*/
	padding:24px 0 24px 42px;
}

.searchList li:nth-of-type(1) a{background-image:url(/img/book/iconSearchAge.png);}
.searchList li:nth-of-type(2) a{background-image:url(/img/book/iconSearchBook.png);}
.searchList li:nth-of-type(3) a{background-image:url(/img/book/iconSearchRelease.png);}
.searchList li:nth-of-type(4) a{background-image:url(/img/book/iconSearchBrand.png);}

.searchList li a span{
	padding:0;
	background:none;
}

.typeContent{
	position:inherit;
	margin:0 0 12px;
}

.typeContent h2{
	padding:0 0 0 20px;
}

.typeContent h2 img{
	width:inherit;
	height:30px;
}

.typeWrap{
	border:2px solid #fb7600;
	border-radius:5px;
	padding:12px 12px 20px;
	font-size:12px;
}

.itemList,
.itemList:nth-of-type(even){
	position:inherit;
	float:none;
	width:100%;
	margin:0 0 35px;
}

.typeWrap .itemList:nth-last-of-type(1){
	margin:0;
}

.itemList h3{
	font-size:14px;
	background-image:url(/img/book/borderO.png),url(/img/book/iconBookO.png);
	background-repeat:repeat-x,no-repeat;
	background-position:center bottom,left center;
	padding:15px 0 15px 28px;
	margin:0 0 20px;
}

.itemList .comListBtn,
.ebookBtnCenter .comFurtherBtn{
	top:inherit;
	line-height:44px;
	border:1px solid #f1f1f1;
	box-shadow:0 -2px 2px #cfcfcf inset;
}

.item{
	float:left;
	width:50%;
	margin:0 0 25px;
}

.item div.left{
	width:100%;
	text-align:center;
	padding:0 0 5px;
}

.item div.left img{
	width:auto;
	/*height:100px;*/
}

.item div.right{
	width:100%;
	padding:0 10px;
}

.item .subTitle1,
.item .subTitle2{
	display:none;
}

.item dt img{
	display:none;
}

.item dd{
	display:none;
}

.item ul{
	display:none;
}

.typeEbookContent .item{
	width:50%;
}

.typeEbookContent .item:nth-of-type(2n+1){
	clear:both;
}

/*ページ内リンク*/

.bookIntLinksSp{
	display:block;
	margin:0 0 15px;
}

.bookIntLinksSp li{
	float:left;
	width:30%;
	height:40px;
	line-height:35px;
	border-radius:20px;
	text-align:center;
	background:#000;
	color:#fff;
	font-weight:bold;
	position:relative;
	font-size:12px;
}

.bookIntLinksSp li:nth-of-type(1){
	background:#fb7600;
}

.bookIntLinksSp li:nth-of-type(2){
	margin:0 5%;
	background:#c1d512;
}

.bookIntLinksSp li:nth-of-type(3){
	background:#12c0d5;
}

.bookIntLinksSp li:before{
	content:"↓";
	color:rgba(255,255,255,0);
	position:absolute;
	width:100%;
	height:6px;
	line-height:6px;
	font-size:6px;
	text-align:center;
	background:url(/img/common/arrowBW.png) center center no-repeat;
	background-size:auto 100%;
	left:0;
	top:28px;
}

.bookIntLinksSp li:hover{
	cursor:pointer;
}

.bookIntLinks{
	display:none;
}

/*本をさがす（詳細）
----------------------------------------------*/

.bookDetailArea .leftColumn{
	padding-bottom:0;
}

.bookDetailContent{
	padding:12px;
	margin-bottom:30px;
}

.inputFree{
	font-size:14px;
	line-height:2;
}

.bookDetail .left{
	width:100%;
	padding:0;
}

.bookDetail .right{
	width:100%;
	padding:15px 0 0;
}

.bookDetail .right p{
	line-height:1.7;
}

.bookCount{
	display:block;
	float:none;
}

.bookCount a{
	height:40px;
	width:75%;
	line-height:40px;
	font-size:14px;
}

.bookCount span{
	width:20%;
	padding:0 15px;
	height:40px;
	line-height:36px;
	margin:0 0 15px 7px;
	text-align:center;
}


.bookSnsList{
	text-align:center;
}

.bookSnsList li,
.bookSnsList li:nth-of-type(3n-1){
	display:inline-block;
	float:none;
	width:60px;
	height:60px;
	padding:0;
	margin:0 5% 15px;
	background-size:100%;
}

.bookSnsList li:nth-of-type(1){background-image:url(/img/topics/btnFbSp.png);}
.bookSnsList li:nth-of-type(2){background-image:url(/img/topics/btnTwSp.png);}
.bookSnsList li:nth-of-type(3){background-image:url(/img/topics/btnLineSp.png);}

.bookSnsList li a{
	overflow:hidden;
}

#bookImg{
	width:100%;
	heigth:inheriti;
}

#bookRead{
	font-size:16px;
	width:100%;
	height:50px;
	line-height:46px;
	border-radius:25px;
}

#bookRead:before{
	width:33px;
	height:46px;
	margin:0 10px 0 0;
	background-size:100% auto;
}

#bookCate{
	font-size:14px;
	margin:0 0 8px;
}

#bookCopy1{
	font-size:12px;
	margin:0 0 5px;
}

#bookTitle{
	font-size:18px;
	margin:0 0 5px;
	padding:0;
}

#bookCopy2{
	font-size:12px;
}

#bookAuthor{
	margin:8px 0 15px;
	font-size:14px;
}

#bookAuthor li{
	margin:0 30px 0 0;
}

#bookBand{
	border-radius:5px;
	font-size:12px;
}

#bookOutline{
	margin:0 0 10px;
}

#bookData{
}

#bookData th{
	vertical-align:top;
	padding:0 0 5px 0;
}

#bookData td{
	padding:0 0 5px 12px;
	text-indent:-12px;
}

#bookSup{
	padding:8px 14px;
	border-radius:5px;
	margin:0 0 15px;
}

#ebookData th{
	vertical-align:top;
	padding:0 0 5px 0;
}

#ebookData td{
	padding:0 0 5px 12px;
	text-indent:-12px;
	word-break:break-all;
}

.bookBuyList li,
.bookBuyList li:nth-of-type(even){
	float:none;
	width:100%;
	margin:0 0 20px;
}

.bookBuyList li:nth-last-of-type(1){
	margin:0;
}

.bookBuyList li a{
	font-size:12px;
	font-weight:bold;
	box-shadow:0 4px 4px #bfbfbf;
}

#bookBuy{
	background-image:url(/img/book/bgBuy.png);
	background-color:#349030;
}

#bookBuy:before{
	background:url(/img/book/iconBuy.png) center top 13px no-repeat;
	width:23px;
	height:50px;
	margin:0 10px 0 0;
}

#bookBuyEbook{
	background-image:url(/img/book/bgBuyEbook.png);
	background-color:#14c2d7;
}

.bookDetailitem{
	margin:0 0 30px;
}

.bookDetailitem:nth-last-of-type(1){
	margin:0;
}

.bookDetailitem h2{
	margin:0 0 10px;
	padding:0 0 0 12px;
	text-indent:-12px;
	overflow:hidden;
}

.survey{
	text-align:center;
	background:#f1f1f1;
	padding:12px;
	border-radius:10px;
}

.surveyTable{
	width:100%;
}

.surveyTable dt{
	float:none;
	width:100%;
	height:inherit;
	line-height:inherit;
	margin:0 0 5px;
}

.surveyTable dd{
	float:none;
	width:100%;
	height:inherit;
	margin:0 0 10px;
}

.surveyTable dt:nth-of-type(2),
.surveyTable dt:nth-of-type(4){
	width:100%;
}

.surveyTable dd:nth-of-type(2),
.surveyTable dd:nth-of-type(4){
	width:100%;
}

.surveyTable dd:nth-of-type(5),
.surveyTable dd:nth-of-type(6){
	width:100%;
}

.surveyTable dt:nth-of-type(5),
.surveyTable dd:nth-of-type(5){
	height:inherit;
}

.surveyTable input{
	width:100%;
	height:30px;
	border-radius:5px;
}

.surveyTable select{
	height:30px;
	border-radius:5px;
	background-color:#fff;
	background-image:url(/img/common/markTriangleBW.png),url(/img/common/bgSelect.png);
	background-position:right 10px center,right center;
	background-repeat:no-repeat,no-repeat;
}

.surveyTable textarea{
	width:100%;
	height:105px;
	max-height:inherit;
	max-width:inherit;
	border:none;
	resize:none;
	border-radius:5px;
}

.survey .comFuncBtn{
	margin:5px 0 0;
	width:100%;
}

.bottomInfo{
	padding:0 12px;
	margin:0;
}

.bottomInfo h3{
	font-size:14px;
	line-height:20px;
	margin:0 0 10px;
}

.recomTopicsList h3{
	font-size:14px;
	line-height:20px;
	margin:0 0 10px;
	padding:0 25px;
	background-image:url(/img/common/iconTopics.png);
	background-size:auto 100%;
}

.comBookList h3{
	font-size:14px;
	line-height:20px;
	margin:0 0 10px;
	padding:0 35px;
	background-image:url(/img/common/iconBook.png);
	background-size:auto 100%;
}

.recomTopicsList{
	margin:0 0 30px;
}

.recomTopicsList .comTopicsItem{
	width:100%;
	margin:0 0 10px;
}

.recomTopicsList .comTopicsItem{
	width:auto;
	min-height:100px;
	margin:0 0 8px;
}

.recomTopicsList .comTopicsItem .coverImage{
	display:inline-block;
	width:25%;
	height:auto;
	max-height:auto;
	text-align:center;
	vertical-align:middle;
}

.recomTopicsList .comTopicsItem:nth-last-of-type(1){
	margin:0;
}

.comBookList{
	margin:0 0 20px;
}

/*オーバーレイ（購入先リンク一覧）*/


.bookDetailArea #cboxTopLeft,
.bookDetailArea #cboxTopRight,
.bookDetailArea #cboxBottomLeft,
.bookDetailArea #cboxBottomRight{
	width:12px;
	height:12px;
	background:none;
}

.bookDetailArea #cboxMiddleLeft,
.bookDetailArea #cboxMiddleRight{width:12px; background:none;}

.bookDetailArea #cboxTopCenter,
.bookDetailArea #cboxBottomCenter{height:12px; background:none;}

.bookDetailArea #cboxLoadedContent{
	padding:0 0 10px;
}

.bookDetailArea #cboxContent{
	border-radius:10px;
	padding:20px 12px 45px;
}

.bookDetailArea #cboxPrevious{
	left:12px;
	background-size:25px;
	width:25px; 
	height:25px;
}

.bookDetailArea #cboxNext{
	right:12px;
	background-size:25px;  
	width:25px; 
	height:25px;
}

.bookDetailArea #cboxClose{
	position:inherit;
	top:inherit;
	bottom:20px;
	left:0;
	background:url(/img/common/btnClose.png) left 15px center no-repeat;
	background-size:15px;
	background-color:#8c7051;
	height:40px;
	line-height:40px;
	margin-left:0;
	border-radius:20px;
	width:100%;
}

.buyOverArea{
	background-color:#fff;
	border-radius:10px;
	width:100%;
	padding:0;
}

.buyOverArea h4{
	font-size:18px;
	padding:3px 0 10px 24px;
	margin:0 0 15px;
	background-size:auto 2px,20px auto;
}

.buyOverArea p{
	font-size:14px;
}

.overItem{
	margin:0;
}

.overItem h5{
	font-size:14px;
	padding:0 10px;
	height:30px;
	line-height:30px;
	margin:0 0 10px;
}

.shopList{
}

.shopList li,
.shopList li:nth-of-type(2n){
	float:none;
	width:100%;
	font-size:15px;
	padding:12px 0;
	margin:0 0 5px;
}

.shopList li a:before{
	content:url(/img/common/arrowSearch.png);
}
.shopList li a:after{
	content:url(/img/relation/iconLink.png);
}

.buyBtnList{
	padding:25px 0 0;
}

.buyBtnList li,
.buyBtnList li:nth-of-type(4n-2),
.buyBtnList li:nth-of-type(4n){
	float:none;
	width:100%;
	margin:0 0 15px 0;
	font-size:14px;
	padding:0;
	text-align:left;
}

.buyBtnList li img{
	margin:0 0 5px;
}

#buyOverArea1 .buyBtnList li,
#buyOverArea2 .buyBtnList li{
	clear:both;
	display:inline-block;
	text-align:center;
	width:49%;
	vertical-align:middle;
	margin-bottom:30px;
}

#buyOverArea1 .buyBtnList li a img,
#buyOverArea2 .buyBtnList li a img{
	width:90%;
}


/*本をさがす（新刊の本、刊行予定の本、ランキング）
----------------------------------------------*/

.rankingArea .comResults{
	margin:30px 0 10px;
}

.rankingArea .comResultsTab,
.newAndComingSoonArea .comResultsTab,
.ebookArea .comResultsTab{
	background:none;
}

.rankingArea .comResultsTab.actTopics,
.newAndComingSoonArea .comResultsTab.actTopics,
.ebookArea .comResultsTab.actTopics{
	background:none;
}

.rankingArea .comResultsTab li:nth-of-type(1),
.newAndComingSoonArea .comResultsTab li:nth-of-type(1),
.ebookArea .comResultsTab li:nth-of-type(1){
	background:#fff;
	padding-left:0;
	color:#fb7600;
}

.rankingArea .comResultsTab li:nth-of-type(2),
.newAndComingSoonArea .comResultsTab li:nth-of-type(2),
.ebookArea .comResultsTab li:nth-of-type(2){
	background:#ececec;
	padding-left:0;
}

.rankingArea .comResultsTab.actTopics li:nth-of-type(1),
.newAndComingSoonArea .comResultsTab.actTopics li:nth-of-type(1),
.ebookArea .comResultsTab.actTopics li:nth-of-type(1){	
	background:#ececec;
	color:#777;
}

.rankingArea .comResultsTab.actTopics li:nth-of-type(2),
.newAndComingSoonArea .comResultsTab.actTopics li:nth-of-type(2),
.ebookArea .comResultsTab.actTopics li:nth-of-type(2){
	background:#fff;
/*	color:#fb7600;*/
	color:#338c38;
}

.period{
	margin:0 0 10px;
}

.rankingArea .comResultsCard{
	margin:20px 0 0;
	width:50%;
	height:inherit;
	box-shadow:none;
	border:none;
	padding-bottom:0;
}

.newAndComingSoonArea .comResultsCard,
.ebookArea .comResultsCard{
	margin:0 0 0;
	width:50%;
	height:inherit;
	box-shadow:none;
	border:none;
	padding-bottom:0;
}

.rankingArea .comResultsCard a.coverImage,
.newAndComingSoonArea  .comResultsCard a.coverImage,
.ebookArea  .comResultsCard a.coverImage{
	display:block;
	height:auto;
	margin-bottom:5px;
}

.rankingArea .comResultsCard img.spLeft,
.newAndComingSoonArea .comResultsCard img.spLeft,
.ebookArea .comResultsCard img.spLeft{
	/*height:100px;*/
	width:inherit;
	margin:0 auto 5px;
	display:block;
	float:none;
	max-width:100%;
}

.rankingArea .comResultsCard h2,
.newAndComingSoonArea .comResultsCard h2,
.ebookArea .comResultsCard h2{
	font-size:12px;
}

.rankingArea .comResultsCard h2 img,
.newAndComingSoonArea .comResultsCard h2 img,
.ebookArea .comResultsCard h2 img{
	height:9px;
	width:auto;
}

.rankingArea .comResultsCard table,
.rankingArea .comResultsCard p,
.newAndComingSoonArea .comResultsCard table,
.newAndComingSoonArea .comResultsCard p,
.ebookArea .comResultsCard p{
	display:none;
}

.rankingArea .comResultsCard .spRight,
.newAndComingSoonArea .comResultsCard .spRight,
.ebookArea .comResultsCard .spRight{
	float:none;
	text-align:center;
}

.rankNum{
	font-size:14px;
	height:30px;
	line-height:30px;
	top:-20px;
	padding:0 0 0 5px;
}

.rankingArea .comResultsCard:nth-of-type(1) .rankNum,
.rankingArea .comResultsCard:nth-of-type(2) .rankNum,
.rankingArea .comResultsCard:nth-of-type(3) .rankNum{
	font-size:20px;
}

.rankingArea .comResultsCard:nth-of-type(2n+1),
.newAndComingSoonArea .comResultsCard:nth-of-type(2n+1){
	clear:both;
}

.rankNum:before{
	background-size:4px auto;
	background-position:left bottom 12px;
	height:30px;
	width:8px;
}

.rankNum:after{
	background-size:4px auto;
	background-position:right bottom 12px;
	height:30px;
	width:8px;
}

.rankNum small{
	font-size:8px;
}

.rankMoreBtn{
	margin:20px 0 0;
	border-radius:25px;
	font-size:16px;
}

/*検索結果（戻るボタン）*/

.comFurtherBtn.pcNone{
	margin:0;
}

#changeCondTop{
	margin-bottom:25px;
}

#changeCondBottom{
	margin-top:25px;
}

/*本をさがす（シリーズ詳細）
----------------------------------------------*/

.seriesContents{
	padding:10px 12px;
}

.seriesCover{
	margin:0 0 25px;
}

#seriesCoverImg{
	margin:0 0 15px;
}
/*
.seriesContent{
	margin:0 0 30px;
}

.seriesContent h2{
	margin:0 0 10px;
}
*/
.seriesProfileWrap{
	padding:10px 12px;
}

.seriesProfile dt{
	font-size:14px;
}

.seriesLineup .comResultsCard{
	margin:0;
	width:50%;
	border:none;
	box-shadow:none;
	border-radius:inherit;
	height:inherit;
	padding:10px 12px;
	box-sizing:border-box;
}

.seriesLineup .comResultsCard .coverImage{
	height:auto;
	margin:0 0 15px;
}

.seriesLineup .comResultsCard img.spLeft{
/*	width:auto;
	height:100px;*/
	width:100%;
	height:auto;
	max-width:inherit;	
	max-height:inherit;
	margin:0 auto;
	float:none;
}

.seriesLineup .comResultsCard .spRight{
	float:none;
	padding:0;
}

.seriesLineup .comResultsCard .spRight h2,
.seriesLineup .comResultsCard .spRight h4{
	font-size:12px;
	font-size:1.2rem;
}

.seriesLineup .comResultsCard .spRight h4 img{
	height:9px;
	width:inherit;
}

.seriesLineup .comResultsCard .spRight table,
.seriesLineup .comResultsCard .spRight p{
	display:none;
}

.seriesLineup .appendBookData .comResultsCard:nth-of-type(2n+1){
	clear:both;
}

/*.seriesLineup .appendBookData .comResultsCard:nth-of-type(3){
	display:none;
}*/

.seriesCharacter ul{
	width:100%;
}

.seriesCharacter li,
.seriesCharacter li:nth-of-type(3n-1),
.seriesCharacter li:nth-last-of-type(3){
	width:50%;
	margin:0 0 25px;
	padding:0 10px;
}

.seriesCharacter li:nth-of-type(3n+1){
	clear:inherit;
}

.seriesCharacter li:nth-of-type(2n+1){
	clear:both;
}

.seriesCharacter li:nth-last-of-type(1),
.seriesCharacter li:nth-last-of-type(2){
	margin-bottom:0;
}

.bookDetailContent a.specialBanner{
	display:block;
	width:100%;
	margin:0 auto;
	text-align:center;
}

.bookDetailContent a.specialBanner img{
	border-radius:10px;
	border:solid 1px #efefef;
	width:100%;
}


.seriesSpecialSite ul{
	width:100%;
}

.seriesSpecialSite li,
.seriesSpecialSite li:nth-of-type(3n-1),
.seriesSpecialSite li:nth-last-of-type(3){
	width:50%;
	margin:0 0 25px;
	padding:0 10px;
}

.seriesSpecialSite li:nth-of-type(3n+1){
	clear:inherit;
}

.seriesSpecialSite li:nth-of-type(2n+1){
	clear:both;
}

.seriesSpecialSite li:nth-last-of-type(1),
.seriesSpecialSite li:nth-last-of-type(2){
	margin-bottom:0;
}


/*IQ探偵ムー*/

#muuArea{
}

#muuArea .seriesCharacter li{
	float:none;
	width:100%;
}
